API referenceComments
POST /inbox/comments/{commentId}/like
Like a comment as the Page (Facebook only)
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
commentId*stringPlatform comment id
application/json- body
accountId*stringConnected account id (must belong to the key's organization)
{commentId, liked}
application/json- response
commentId?stringliked?booleancurl -X POST 'https://example.com/api/v1/inbox/comments/string/like' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string"}'Example Response
{ "commentId": "string", "liked": true}